[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Svg: Qt5 SVG library

Name:libQt5Svg
Release:5.13.0-3mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Svg library.
Size:345.66 KB
Download:libQt5Svg-5.13.0-3mamba.x86_64.rpm
Source RPM:libqt5
Provides:libQt5Svg[=5.13.0-3mamba] libQt5Svg(x86-64)[=5.13.0-3mamba] libQt5Svg.so.5()(64bit) libQt5Svg.so.5(Qt_5)(64bit) libQt5Svg.so.5(Qt_5.0)(64bit) libQt5Svg.so.5(Qt_5.1)(64bit) libQt5Svg.so.5(Qt_5.10)(64bit) libQt5Svg.so.5(Qt_5.11)(64bit) libQt5Svg.so.5(Qt_5.12)(64bit) libQt5Svg.so.5(Qt_5.13)(64bit) libQt5Svg.so.5(Qt_5.2)(64bit) libQt5Svg.so.5(Qt_5.3)(64bit) libQt5Svg.so.5(Qt_5.4)(64bit) libQt5Svg.so.5(Qt_5.5)(64bit) libQt5Svg.so.5(Qt_5.6)(64bit) libQt5Svg.so.5(Qt_5.7)(64bit) libQt5Svg.so.5(Qt_5.8)(64bit) libQt5Svg.so.5(Qt_5.9)(64bit) libQt5Svg.so.5(Qt_5_PRIVATE_API)(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libqt5-common[=5.13.0-3mamba] libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Widgets glibc libgcc glibc libqt5-common libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz
Required by:amarok(x86_64) blinken(x86_64) bovo(x86_64) calamares(x86_64) gambas3-gb-qt5(x86_64) gnuplot(x86_64) granatier(x86_64) gwenview(x86_64) juk(x86_64) kalzium(x86_64) kapman(x86_64) kblackbox(x86_64) kblocks(x86_64) kbounce(x86_64) kde-cli-tools(x86_64) kde-gtk-config5(x86_64) kdenlive(x86_64) kfourinline(x86_64) kig(x86_64) kigo(x86_64) kjumpingcube(x86_64) klettres(x86_64) kmplot(x86_64) knights(x86_64) konquest(x86_64) kreversi(x86_64) krita(x86_64) ksirk(x86_64) ksnakeduel(x86_64) kspaceduel(x86_64) kstars(x86_64) ksudoku(x86_64) ktuberling(x86_64) kturtle(x86_64) kubrick(x86_64) libanalitza(x86_64) libcalamares(x86_64) libcalligra(x86_64) libkdegames5(x86_64) libkdelibs4support(x86_64) libkdiagram(x86_64) libkiconthemes(x86_64) libkio-extras(x86_64) libkjsembed(x86_64) libkmahjongg5(x86_64) libkrita(x86_64) libmarble(x86_64) libokular(x86_64) libplasma-desktop(x86_64) libplasma-framework(x86_64) libPythonQt(x86_64) libqt5-devel(x86_64) libqt5-plugins(x86_64) libQt5Qml(x86_64) libvlc(x86_64) lskat(x86_64) lyx(x86_64) mixxx(x86_64) mlt(x86_64) MuseScore(x86_64) palapeli(x86_64) parley(x86_64) picmi(x86_64) qbittorrent(x86_64) qcad(x86_64) qt-creator(x86_64) skrooge(x86_64) svgpart(x86_64) umbrello(x86_64) valentina(x86_64)
Build required by:
Filenames:/usr/lib64/libQt5Svg.so.5 /usr/lib64/libQt5Svg.so.5.13 /usr/lib64/libQt5Svg.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.